body{font-family:"Helvetica Neue","Segoe UI",Segoe,Helvetica,Arial,"Lucida Grande",sans-serif;font-weight:300;background-color:#fff}
h1,h2,h3,h4{font-weight:300}
a{color:#3282e6;text-decoration:none;outline:0}
a:active{outline:0}
a:focus{outline:0}
.b{font-weight:700}
.supsymbol{font-size:.7em;line-height:20px}
#debug{font-size:11px;margin:0 auto;width:1000px}
.clear{clear:both}
.clear:after{clear:both;content:"";display:table}
.condensed{font-family:HelveticaNeue-CondensedBold,'Helvetica Neue',Helvetica,Arial,sans-serif;font-weight:700}
.white{color:#fff}
strong{font-weight:600}
.gdhp-top-banner,.pod1,.pod2,.pod3,.gdhp-bottom-banner,.why-us-content,.gd-nav-container,.gdhp-support-wrapper{cursor:default;}
.ico-gt-circle-small, .ico-gt-circle-small-alternate {margin-top: -0.132857em}
.popUpDiv{position:absolute!important;top:0;left:0}
.gdhp-main-top{margin:0 auto;padding:0px 0px 20px;position:relative;width:1000px;z-index:2;*margin-top:-3px}
.gdhp-search-box{background-color:#fff;border:2px solid #dbdbdb;height:53px;position:relative;min-width:1000px}
.gdhp-search-box .domainSearchBox{float:left;height:40px;margin:0;padding:0;position:relative;width:800px;z-index:1}
.gdhp-search-box input,.gdhp-search-box .searchInput{background:transparent;border:0;color:#7DB701!important;float:left;font-size:20px;height:26px;line-height:25px;margin:12px 0 0!important;outline:0;padding:1px 0 1px 10px!important;width:540px}
.gdhp-search-box .hp-search{float:right;font-size:20px;line-height:20px;padding:15px 30px 15px;background-color:#7db701}
.gd-nav-container{position:relative;margin:0 auto;width:1000px}
.gd-swipe-wrap{overflow:hidden;position:relative}
.gd-swipe-wrap>div{float:left;width:100%;position:relative;top:0}
.gd-swipe{max-width:100%;margin:0 auto;overflow:hidden;position:relative}
.gd-swipe-bottom-nav{text-align:center;position:relative}
.gd-swipe-bottom-nav a[data-slide="prev"],.gd-swipe-bottom-nav a[data-slide="next"]{top:-2px;position:relative}
.gd-swipe-bottom-nav ul{list-style:none outside none;margin:0;padding:0}
.gd-swipe-bottom-nav li{display:inline-block;overflow:hidden;position:relative;padding:15px;zoom:1;*display:inline}
.gd-swipe-bottom-nav li a{background:#fff;color:#fff;display:block;height:7px;text-decoration:none;text-indent:-9999em;width:25px}
.gd-swipe-bottom-nav li.active a{background:#70ac00;color:#70ac00}
#search-engine-logos{margin-bottom:-10px;margin-left:3px}
a.arrow-right{background:url(//img2.wsimg.com/fos/hosting/rebrand/img/lp_sprite.png) no-repeat scroll 22px -28px transparent;display:block;height:60px;outline:0 none;position:absolute;right:-60px;text-decoration:none;text-indent:-9999em;top:270px;width:60px;z-index:1;-moz-outline-style:none}
a.arrow-left{left:-60px;background:url(//img2.wsimg.com/fos/hosting/rebrand/img/lp_sprite.png) no-repeat scroll -30px -28px transparent;display:block;height:60px;outline:0 none;position:absolute;text-decoration:none;text-indent:-9999em;top:270px;width:60px;z-index:1}
.g-toolTip{cursor:pointer;position:relative;display:inline;}
.g-toolTip span{display:none}
.g-toolTip:hover span{display:block}
.g-toolTip span{background:#262626;color:#fff;font-size:14px;line-height:16px;left:105px;top:11px;position:absolute;padding:8px;text-align:left;width:405px;z-index:3}
.g-toolTip span:after{border-top:0 solid transparent;border-bottom:7px solid transparent;border-right:12px solid #262626;content:"";top:0;left:-10px;position:absolute;width:0;height:0;z-index:3}
.g-toolTip span.left{left:-225px}
.g-toolTip span.left:after{border-right:0;border-left:12px solid #262626;left:220px}
.sl-img{background-repeat:no-repeat;background-position:center}
.gdhp-wrapper{margin:0 auto;position:relative;width:1000px}
.gdhp-wrapper:after{clear:both;content:"";display:table}
.domain-search-snipe{height:62px;position:absolute;top:225px;left:35px;width:129px}
.vat-pricing{font-size:14px;position:relative;top:3px;left:15px}
#faqSlider{margin:20px 0}
#faqSlider h1{font-size:14px;display:inline;font-weight:600;margin-right:5px;color:#000; font-family:'Helvetica Neue',Helvetica,Arial,sans-serif}
#faqSlider .gd-swipe{box-sizing:border-box;border:1px solid #fff;background-color:#fff;color:#595959;margin:0 auto;position:relative;width:1000px}
#faqSlider .gd-swipe-wrap .gd-swipe-item{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;padding:40px 70px 50px;line-height:1.5;*width:860px!important}
#faqSlider .gd-swipe-head,#faqSlider .gd-swipe-head h1,#faqSlider .gd-swipe-head h2{color:#222;font-size:20px}
#faqSlider .gd-swipe-body>div{font-size:14px;margin:15px 0}
#faqSlider .gd-swipe-body p{margin-bottom:15px;font-size:14px;line-height:24px}
#faqSlider .gd-swipe-body p span{font-weight:600}
.arrow-left:hover,.arrow-right:hover{background-color:#dedede;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#faqSlider a.arrow-left,#faqSlider a.arrow-right{top:30%}
div#faqSlider .gd-swipe-bottom-nav li a{background:#dadada;color:#dadada}
div#faqSlider .gd-swipe-bottom-nav li.active a{background:#70ac00;color:#70ac00}
#disclaimers{font-size:14px;margin:0 auto;line-height:14px;width:1000px}
#simplemodal-container{position:absolute!important}
.g-modal-content{overflow:auto;position:relative}
.g-modal-content p{margin:15px 0}
.g-modal-buttonpane{margin-top:8px;text-align:center;font-size:12px;position:relative}
.pod1-text>span,.pod2-headline>span,.pod2-lowertext>span,.pod3-text>span,.bottom-banner-content>span{display:block}
.atn-btn-wrap{padding-top:10px;width:450px;height:54px;}
.btn-top-img{padding:14px 26px 11px;background-color:#7db701;font-size:18px;float:left;margin-right:20px}
.atn-btn-wrap>span{color:#ff8a00;font-size:16px;font-weight:600;line-height:16px;float:left}
.atn-btn-wrap>span>span{font-size:34px;line-height:34px}
.gdhp-share{position:relative;float:right;}
.search-links>a{font-size:14px;text-decoration:none;color:#333}
.search-links>a>span{position:relative;top:3px;}
.search-links>a:hover{text-decoration:underline}
.top-banner-lower-content{height:45px;background-color:#e5e5e5;width:100%}
.top-lower-content{margin:0 auto;position:relative;width:1000px;padding-top:13px}
.gdhp-bottom-banner{width:100%;min-width: 1000px;height:576px;background:url(../img/sb/domains.jpg) no-repeat top center;background-size:cover;color:#fff}
.why-us-wrap{width:100%;height:415px;}
.why-us-headline-wrap{width:1000px;margin:57px auto 0px;text-align:center}
.why-us-headline{font-size:24px}
.why-us-circles{margin:30px auto 0px;width:1000px;}
.why-us-circles>ul>li{float:left;list-style-type:none;margin-left:64px}
.why-us-circles>ul>li>div>span{display:block;}
.circle1{background:url(../img/gdhp_sprite_legacy-20141120.png) scroll 0px -353px no-repeat;width:170px;height:170px;}
.circle2{background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -174px -353px no-repeat;width:170px;height:170px;}
.circle3{background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -348px -353px no-repeat;width:170px;height:170px;}
.circle4{background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -522px -353px no-repeat;width:170px;height:170px;margin-right:64px;}
.circle-text{font-size:20px;font-weight:200;color:#7db701;width:170px;text-align:center;line-height:20px;margin-top:20px;}
span.bottom-banner-subtext-2{font-size:16px;width:800px;margin:0px auto;font-weight:300;}
.bottom-banner-headline-2{font-size:56px;font-weight:100;padding-top:145px;}
.bottom-banner-subtext-2{font-size:16px;}
.bottom-banner-content>span{text-align:center;}
.bottom-banner-search{width:1000px;margin:40px auto 0px;}
.gdhp-search-box2{background-color:#fff;height:64px;position:relative;width:800px;margin:0px auto}
.gdhp-search-box2 .domainSearchBox{float:left;height:64px;margin:0;padding:0;position:relative;width:600px;z-index:1}
.gdhp-search-box2 input,#searchDomainName2-label{background:transparent;border:0;color:#7DB701!important;float:left;font-size:22px;height:38px;line-height:38px;margin:12px 0 0!important;outline:0;padding:1px 0 1px 10px!important;width:575px;cursor:text;max-width:65%}
#searchDomainName2-label{left:9px !important}
.gdhp-search-box2 .hp-search{float:right;font-size:16px;line-height:16px;padding:22px 30px 23px;background-color:#7db701}
body > div.gdhp-search-section{display:block !important;}
div#pch5-products{margin-bottom:20px}
button, input, select[multiple], textarea {line-height:normal;}
.marquee-flag{position:absolute;top:0px;left:888px}
#co-icon{height:19px;width:19px;padding:0px 0px 1px 20px;margin-right:8px;background: url(../img/gdhp_sprite_legacy-20141120.png) no-repeat -74px 0;}
#club-icon{position:absolute;width:40px;height:11px;margin-top:18px;margin-left:10px;background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -236px -5px no-repeat;}
#club-price{padding-left:55px;}
#com-icon{position:absolute;width:44px;height:11px;margin-top:18px;margin-left:10px;background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -280px -5px no-repeat;}
#com-price{padding-left:60px;}
#org-icon{position:absolute;width:38px;height:14px;margin-top:18px;margin-left:10px;background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -329px -5px no-repeat;}
#org-price{padding-left:55px;}
#xyz-icon{position:absolute;width:31px;height:17px;margin-top:16px;margin-left:10px;background:url(../img/gdhp_sprite_legacy-20141120.png) scroll -112px -572px no-repeat;}
#xyz-price{padding-left:47px;}